Bug 8696 - Skip X Configuration button doesn't line up
Summary: Skip X Configuration button doesn't line up
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-21 10:41 UTC by Tim Waugh
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-19 16:03:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-21 10:41:05 UTC
The X configuration screen looks much nicer now, but the Skip X Configuration button doesn't quite line up with the other two at the bottom.

Comment 1 Tim Waugh 2000-02-21 10:22:59 UTC
It still doesn't line up in piglet-0220.

Comment 2 Jay Turner 2000-03-02 18:50:59 UTC
Placed on feature request list for future releases.

Comment 3 Michael Fulbright 2000-09-19 16:03:12 UTC
Fixed in Winston.


Note You need to log in before you can comment on or make changes to this bug.